@charset "utf-8";
/* CSS Document */
/***麵包屑*********************************************************/
#breadcrumbs {
	text-align: right;
	color: #E5B145;
	font-size: 12px;
	font-weight: normal;
	position: absolute;
	right: 15px;
	top: 27px;
}
#breadcrumbs span {
	color: #8D6D50;
}
#breadcrumbs img {
	padding: 0px 2px 0 0;
}
#breadcrumbs a {
	color: #E5B145;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#breadcrumbs a:visited {
	color: #E5B145;
	text-decoration: none;
}
#breadcrumbs a:hover {
	color: #8D6D50;
	text-decoration: none;
}
/***麵包屑*********************************************************/
/***至頂靠齊*********************************************************/
#lang {
	width: 200px;
	color: #C7AB6C;
	top: 0px;
	left: 25px;
	position: fixed;
	font-size: 13px;
	z-index: 999;
}
#fixedbar {
	width: 100%;
	height: 40px;
	position: fixed;
	text-align: right;
	z-index: 6;
	top: 0px;
	background: url(topnav/bg.png) repeat-x;
}
#topnavbg {
	width: 1280px;
	height: 0px;
	margin: 0 auto;
	position: relative;
}
#topnavcart {
	width: auto;
	height: 40px;
	text-align: right;
}
#cartinfo {
	height: 40px;
	color: #F1EBCB;
	width: auto;
	font-size: 12px;
	padding: 0 0 0 0px;
	letter-spacing: 0px;
	text-decoration: none;
	position: absolute;
	right: 165px;
	behavior: url(../../scripts/pie/PIE.htc);
}
#cartinfo td {
	padding: 0px;
	margin: 0px;
}
#cartinfo a {
	color: #D1C5A3;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#cartinfo a:visited {
	color: #D1C5A3;
	text-decoration: none;
}
#cartinfo a:hover {
	color: #FF7F00;
	text-decoration: none;
}

#cartinfo span {
	color: #FCCC46;
}
#cartinfo a:hover span {
	color: #FF0;
	text-decoration: none;
}
#cartinfo img {
	padding: 0 5px;
}
#topcart {
	width: auto;
	color: #ff9900;
	float: left;
	font-weight: bold;
	text-decoration: none;
}
#topcart a {
	color: #ff9900;
	text-decoration: none;
}
#topcart a:hover {
	color: #FFF;
	text-decoration: none;
}
/***至頂靠齊*********************************************************/
#cartinfo .payform_b {
	width: 96px;
	height: 21px;
	padding: 0 5px;
}
#cartinfo .payform_b a {
	width: 96px;
	height: 21px;
	display: block;
	background: url(topnav/btn_pay.png) no-repeat;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
}
#cartinfo .payform_b a:hover {
	background: url(topnav/btn_pay_.png) no-repeat;
}


#cartinfo .fb{
	width:96px;
	height:21px;
	padding:0 5px;
}
#cartinfo .fb a{
	width:96px;
	height:21px;
	display:block;
	background: url(topnav/fb.png) no-repeat;
	-webkit-transition: background 200ms linear;
-moz-transition: background 200ms linear;
-o-transition: background 200ms linear;
transition: background 200ms linear;
}
#cartinfo .fb a:hover{
	background: url(topnav/fb_.png) no-repeat;
}


/***搜尋******************************************************/
/***普通通用*********************************************************/
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, "新細明體";
	font-size: 13px;
	line-height: 22px;
	letter-spacing: 1px;
	color: #442C19;
	background: url(img/bg.jpg) repeat;
}
#wrapper {
	width: 100%;
	margin: 0 auto;
	position: relative;
	background: url(banner/bg_in.jpg) center top no-repeat;
}
#wrapper_box {
	width: 100%;
	clear: both;
	position: relative;
}
/***普通通用*********************************************************/
/***LOGO*******************************************************/
#logo {
	width: auto;
	height: auto;
	position: absolute;
	top: 37px;
	left: 46px;
	z-index: 50;
}
/***LOGO*******************************************************/
/***主視圖******************************************************/
#ad_box {
	width: 100%;
	height: 450px;
	position: relative;
	background: #F6F6F6;
}
#ad {
	width: 1000px;
	height: 450px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
/***主視圖********************************************************/
/***主要內容******************************************************/
#head_box {
	width: 100%;
	height: 124px;
	position: relative;
}
#head {
	width: 1000px;
	height: 563px;
	margin: 0 auto;
	position: relative;
}
#main_box {
	width: 100%;
	padding: 0 0 0 0;
}
#main {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	padding: 563px 0 0 0;
	background: url(banner/bg_in.jpg) center top no-repeat;
}
/*********************************************************/
/*********************************************************/
#rightnav {
	width: 100px;
	height: 187px;
	position: absolute;
	top: 300px;
	right: -120px;
}
#rightnav li {
	width: 100px;
	margin: 0 auto;
}
#rightnav .line {
	width: 50px;
	height: 38px;
}
#rightnav .btn {
	width: 100px;
	height: 99px;
	display: block;
}
#rightnav .btn a {
	width: 100%;
	height: 100%;
	cursor: pointer;
	display: block;
	background: url(rightnav/btn.png) no-repeat;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
}
#rightnav .btn a:hover {
	background: url(rightnav/btn_.png) no-repeat;
}
#rightnav .top {
	width: 50px;
	height: 50px;
	display: block;
}
#rightnav .top a {
	width: 100%;
	height: 100%;
	cursor: pointer;
	display: block;
	background: url(rightnav/top.png) no-repeat;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
}
#rightnav .top a:hover {
	background: url(rightnav/top_.png) no-repeat;
}
/*********************************************************/
/*********************************************************/
#leftside {
	width: 254px;
	float: left;
	position: relative;
}
.leftnav {
	width: 254px;
	height: auto;
	padding: 10px 0px 45px 0px;
	background: url(leftnav/center.png) repeat-y;
	behavior: url(../../scripts/pie/PIE.htc);
}
.leftnav_bottom {
	width: 254px;
}
.leftnav_title {
	width: 254px;
	height: 55px;
}
#leftad {
	width: 36258px;
}
#left_btn {
	width: 258px;
	height: 125px;
}
#left_btn a {
	width: 100%;
	height: 100%;
	cursor: pointer;
	display: block;
	background: url(leftnav/btn_01.png) no-repeat;
	background-position: 0 100%;
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;
	behavior: url(../../scripts/pie/PIE.htc);
}
#left_btn a:hover {
	opacity: 0.8;
}
/**********************************************************************************/
#rightside {
	width: 736px;
	float: right;
	position: relative;
	padding: 0 0 15px 0;
}
#right_title {
	width: 736px;
	font-size: 16px;
	font-weight: bold;
	color: #594637;
	text-decoration: none;
}
#right_title span {
	color: #B15413;
}
#right_title a {
	color: #594637;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#right_title a:visited {
	color: #594637;
	text-decoration: none;
}
#right_title a:hover {
	color: #793D17;
	text-decoration: none;
}
/********************************************************************************/
#content_info {
	width: 668px;
	height: 30px;
	color: #442C19;
	padding: 0 20px 0 20px;
	line-height: 30px;
	background:#F3EDA1;
	border:#F1E734 1px solid;
	margin: 0 auto;
	margin-bottom: 15px;
}
#content_info a {
	color: #442C19;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#content_info a:visited {
	color: #262626;
	text-decoration: none;
}
#content_info a:hover {
	color: #D86C00;
	text-decoration: none;
}
#content_info span {
	color: #F32233;
	font-weight: bold;
}
/********************************************************************************/
#content_list {
	width: 690px;
	height: 25px;
	line-height: 28px;
	padding: 5px 14px 12px 14px;
	margin: 0 auto;
	position: relative;
	border-bottom: #B1D37E 1px solid;
	background: #E0E9D8;
}
#content_list a {
	color: #6E5241;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#content_list a:visited {
	color: #6E5241;
	text-decoration: none;
}
#content_list a:hover {
	color: #CE6722;
	text-decoration: none;
}
#content_list .list {
	height: 20px;
	line-height: 20px;
	float: left;
	color: #6C523F;
	padding: 0px 15px 0 28px;
	font-family: Arial, "微軟正黑體";
	border-right: #FFF 1px dashed;
	background: url(img/dot.jpg) 15px 7px no-repeat;
}
#content_list .list a {
	color: #6C523F;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#content_list .list a:visited {
	color: #6C523F;
	text-decoration: none;
}
#content_list .list a:hover {
	color: #D86C00;
	text-decoration: none;
}
/******************************************************************************/
#content_title {
	line-height: 30px;
	color: #FFF;
	margin: 0 auto;
	position: absolute;
	top: 20px;
	left: 9px;
	z-index: 50;
	padding: 0 15px 0 15px;
	font-weight:bold;
	border:#C68725 1px solid;
	background: #ae866c; /* Old browsers */
background: -moz-linear-gradient(top,  #ae866c 0%, #9a7058 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ae866c), color-stop(100%,#9a7058)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ae866c 0%,#9a7058 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ae866c 0%,#9a7058 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ae866c 0%,#9a7058 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ae866c 0%,#9a7058 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ae866c', endColorstr='#9a7058',GradientType=0 ); /* IE6-9 */

}
#content_title a {
	color: #3D452D;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#content_title a:visited {
	color: #3D452D;
	text-decoration: none;
}
#content_title a:hover {
	color: #D86C00;
	text-decoration: none;
}
#content_title span {
	color: #C83939;
}
.content {
	width: 708px;
	position: relative;
	line-height: 20px;
	color: #442C19;
	padding: 25px 0 0 0;
	margin: 0 auto;
}
#right_top {
	width: 728px;
	height: 28px;
	display: block;
	background: url(img/top.png) no-repeat;
}
#right_bottom {
	width: 728px;
	height: 79px;
	display: block;
	position: absolute;
	right: 0px;
	bottom: 0px;
	background: url(img/bottom.png) no-repeat;
}
/*******************************************************/
/***社群*******************************************************/
#community {
	z-index: 50;
}
#community li {
	width: 20px;
	height: 20px;
	float: left;
	margin: 0 3px;
}
#community li a {
	width: 100%;
	height: 100%;
	display: block;
	text-decoration: none;
	color: #8F4E83;
	text-align: center;
	-webkit-transition: background 200ms linear, color 200ms linear;
	-moz-transition: background 200ms linear, color 200ms linear;
	-o-transition: background 200ms linear, color 200ms linear;
	transition: background 200ms linear, color 200ms linear;
}
#community li a:hover {
	color: #F90;
}
#community li a.cart {
	background: url('community/cart.png') no-repeat;
}
#community li a.facebook {
	background: url('community/fb.png') no-repeat;
}
#community li a.google {
	background: url('community/google.png') no-repeat;
}
#community li a.twitter {
	background: url('community/twitter.png') no-repeat;
}
#community li a.plurk {
	background: url('community/plurk.png') no-repeat;
}
#community li a.favorites {
	background: url('community/favorites.png') no-repeat;
}
#community li a.pixnet {
	background: url('community/pixnet.png') no-repeat;
}
#community li a.cart:hover {
	background: url('community/cart_.png') no-repeat;
}
#community li a.facebook:hover {
	background: url('community/fb_.png') no-repeat;
}
#community li a.google:hover {
	background: url('community/google_.png') no-repeat;
}
#community li a.twitter:hover {
	background: url('community/twitter_.png') no-repeat;
}
#community li a.favorites:hover {
	background: url('community/favorites_.png') no-repeat;
}
#community li a.pixnet:hover {
	background: url('community/pixnet_.png') no-repeat;
}
/***社群*******************************************************/
/***頁底*********************************************************/
#footer_box {
	width: 100%;
	height: 110px;
	background: url(footer/bg.jpg) top no-repeat;
}
#footer {
	width: 1280px;
	height: 110px;
	margin: 0 auto;
	position: relative;
	background: url(footer/bg.jpg) top no-repeat;
}
#footer .menu {
	font-size: 13px;
	color: #FFF;
	position: absolute;
	left: 415px;
	top: 25px;
	text-align: center;
}
#footer .menu a {
	color: #FFF;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#footer .menu a:visited {
	color: #FFF;
	text-decoration: none;
}
#footer .menu a:hover {
	color: #FF8000;
	text-decoration: none;
}
#footer .info {
	font-size: 13px;
	color: #8C8C8C;
	letter-spacing: 0px;
	position: absolute;
	left: 415px;
	top: 47px;
	line-height: 20px;
	letter-spacing: 1px;
}
#footer .info span {
	color: #999999;
	font-size: 13px;
	font-weight: normal;
}
#footer .qr {
	position: absolute;
	right: 140px;
	top: 15px;
}
#footer .logo {
	position: absolute;
	left: 160px;
	top: 10px;
}
#footer .line {
	width: 79px;
	height: 81px;
	position: absolute;
	right: 90px;
	top: 10px;
}
#footer .copyright {
	font-size: 13px;
	color: #8C8C8C;
	position: absolute;
	left: 415px;
	bottom: 21px;
}
#footer .copyright span {
	color: #8C8C8C;
}
#footer .copyright span a {
	color: #8C8C8C;
	text-decoration: underline;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#footer .copyright span a:visited {
	color: #8C8C8C;
	text-decoration: underline;
}
#footer .copyright span a:hover {
	color: #E5B145;
	text-decoration: underline;
}
#footer .copyright a {
	color: #8C8C8C;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#footer .copyright a:visited {
	color: #8C8C8C;
	text-decoration: none;
}
#footer .copyright a:hover {
	color: #E5B145;
	text-decoration: none;
}
/***頁底*********************************************************/
/***頁底*********************************************************/
.form_use {
	color: #851F0C;
	background-color:#FDF8EA;
	border: #E0D3C0 1px solid;
	padding: 3px 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: border 200ms linear;
	-moz-transition: border 200ms linear;
	-o-transition: border 200ms linear;
	transition: border 200ms linear;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
	behavior: repeat url(../../scripts/pie/PIE.htc);
}
.form_use:hover {
	color: #FFF;
	background-color: #AAAAAA;
	border: #999 1px solid;
}
.form_use:focus {
	color: #FFF;
	background-color: #AAAAAA;
	border: #999 1px solid;
}
.form_h {
	height: 18px;
}
.form_use2 {
	color: #851F0C;
	background-color:#FDF8EA;
	border: #E0D3C0 1px solid;
	padding: 3px 3px 3px 5px;
	font-size: 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: border 200ms linear;
	-moz-transition: border 200ms linear;
	-o-transition: border 200ms linear;
	transition: border 200ms linear;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
	behavior: repeat url(../../scripts/pie/PIE.htc);
}
.form_use2:hover {
	color: #FFF;
	background-color: #AAAAAA;
	border: #999 1px solid;
}
.form_use2:focus {
	color: #FFF;
	background-color: #AAAAAA;
	border: #999 1px solid;
}
.form_use3 {
	color:#851F0C;
	background-color: #FDF8EA;
	border: #E0D3C0 1px solid;
	padding: 3px 8px;
	-webkit-transition: border 200ms linear;
	-moz-transition: border 200ms linear;
	-o-transition: border 200ms linear;
	transition: border 200ms linear;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
}
.form_use3:hover {
	color: #FFF;
	background-color: #F3F3F3;
	border: #999999 1px solid;
}
/***頁底*********************************************************/
